<ui:composition template="templateMenu.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui2="http://java.sun.com/jsf/facelets"
	xmlns:tm="http://java.sun.com/jsf/composite/terminal/1_0/components">
	
	<ui:define name="title">
		<h:outputText value="#{msg['pages.Partida.title']}" />
	</ui:define>
	

	<ui:define name="principal">
	 	 
	   	<p:outputLabel value="#{msg['pages.Partida.hello']}"/>
	   	
	   	<h:form id="formEquip">
      <p:panelGrid columns="2" style="margin-bottom:10px" cellpadding="5">
      <p:outputLabel value="#{msg['pages.Partida.numero']}" />
       <p:inputText value="#{Champs.nome}"/>
       <p:outputLabel for="equipCasa" value="Equipe Mandante: " />
        <p:selectOneMenu id="equipCasa" value="#{selectOneMenuView.equipCasa}">
            <f:selectItem itemLabel="Selecione um" itemValue="" />
            <f:selectItems value="#{selectOneMenuView.Local}" />
        </p:selectOneMenu>
       <p:outputLabel for="equipFora" value="Equipe Visitante: " />
        <p:selectOneMenu id="equipFora" value="#{selectOneMenuView.equipFora}">
            <f:selectItem itemLabel="Selecione um" itemValue="" />
            <f:selectItems value="#{selectOneMenuView.Local}" />
        </p:selectOneMenu>
       <p:outputLabel value="#{msg['pages.Partida.data']}" />
       <p:inputText value="#{Champs.iniInscr}"/>
       <p:outputLabel for="Local" value="Local: " />
        <p:selectOneMenu id="Local" value="#{selectOneMenuView.Local}">
            <f:selectItem itemLabel="Selecione um" itemValue="" />
            <f:selectItems value="#{selectOneMenuView.Local}" />
        </p:selectOneMenu>
       <p:outputLabel for="Juiz" value="Juiz: " />
        <p:selectOneMenu id="Juiz" value="#{selectOneMenuView.Juiz}">
            <f:selectItem itemLabel="Selecione um" itemValue="" />
            <f:selectItems value="#{selectOneMenuView.Juiz}" />
        </p:selectOneMenu>
       <p:outputLabel value="#{msg['pages.Partida.relato']}" />
       <p:inputText value="#{Champs.juiz}"/>
       
       <p:button outcome="Resultado.xhtml" value="#{msg['pages.Partida.resultado']}"></p:button>
	   <p:button outcome="Partida.xhtml" value="#{msg['pages.Partida.partida']}"></p:button>
        <p:commandButton value="#{msg['pages.Usuario.salvar']}" 
                     action="#{alunoManagedBean.salvar}"
                     update=":formEquip"
                     />
       </p:panelGrid>
       <p:button outcome="Rodada.xhtml" value="#{msg['pages.voltar']}"></p:button>
       </h:form>
	   
	</ui:define>
</ui:composition>


